#header-menu {
  position: relative;
  background: var(--white);
}
#header-menu > .contextual-region,
#header-menu > .container {
  position: static;
}
#header-menu .block-menu > h2 {
  display: none;
}
#header-menu .block-menu ul.menu li.has_social,
#header-menu .block-menu ul.menu li.has_speedlink {
  display: none;
}
@media (max-width: 1199px) {
  #header-menu .block-menu {
    max-width: 28.125rem;
    margin: 0 auto;
    padding: 1.25rem 0 3.125rem 0;
    /* min-height: calc(100vh - 200px); */
    /* 1 */
  }
  #header-menu .block-menu ul.menu {
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  #header-menu .block-menu ul.menu li {
    position: relative;
    margin: 0;
    padding: 0;
    line-height: 1.5;
    /* 2 */
  }
  #header-menu .block-menu ul.menu li.closed {
    visibility: hidden;
    height: 0;
  }
  #header-menu .block-menu ul.menu li a {
    display: block;
    padding: 0.75rem 5rem 0.75rem 0.625rem;
    text-decoration: none;
    color: var(--black);
    border-bottom: 0.0625rem solid var(--gray-D9);
    font-weight: 500;
  }
  #header-menu .block-menu ul.menu li a:hover {
    color: var(--black);
  }
  #header-menu .block-menu ul.menu li a.is-active {
    color: var(--primary-color);
  }
  #header-menu .block-menu ul.menu li a.is-active:hover {
    color: var(--black);
  }
  #header-menu .block-menu ul.menu li .submenu {
    position: relative;
    right: -100%;
    visibility: hidden;
    height: 0;
    min-height: auto !important;
    transition: right 0.3s;
  }
  #header-menu .block-menu ul.menu li .submenu .container {
    margin: 0 0 0 1.5625rem;
    padding: 0;
  }
  #header-menu .block-menu ul.menu li span.toggle-menu {
    position: absolute;
    top: 0;
    right: 0;
    left: auto;
    width: 2.1875rem;
    height: 3rem;
    cursor: pointer;
    background-image: url('images/next.svg');
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 0.5rem auto;
  }
  #header-menu .block-menu ul.menu li.opened {
    height: auto;
  }
  #header-menu .block-menu ul.menu li.opened > .submenu {
    right: 0;
    visibility: visible;
    height: auto;
  }
  #header-menu .block-menu ul.menu li.opened > a {
    padding: 0.75rem 1.5625rem 0.75rem 2.1875rem;
    border-color: var(--primary-color);
  }
  #header-menu .block-menu ul.menu li.opened > span.toggle-menu {
    right: auto;
    left: 0;
    background-image: url('images/back.svg');
  }
}
@media (min-width: 1200px) {
  #header-menu .block-menu {
    /* 1 */
  }
  #header-menu .block-menu.contextual-region {
    position: static;
  }
  #header-menu .block-menu > ul.menu {
    z-index: 10;
    display: flex;
    overflow: hidden;
    flex-direction: row;
    height: 2rem;
  }
  #header-menu .block-menu > ul.menu .overlay {
    opacity: 0;
  }
  #header-menu .block-menu > ul.menu.hover > .overlay.active {
    position: absolute;
    z-index: 9;
    top: 2rem;
    left: 0;
    width: 100%;
    height: 100vh;
    transition: opacity 0.5s;
    opacity: 0.75;
    background-color: black;
  }
  #header-menu .block-menu > ul.menu .submenu {
    visibility: hidden;
  }
  #header-menu .block-menu > ul.menu .submenu .container {
    position: relative;
  }
  #header-menu .block-menu > ul.menu.hover .submenu {
    visibility: visible;
  }
  #header-menu .block-menu > ul.menu.hover:hover {
    overflow: inherit;
    height: auto;
  }
  #header-menu .block-menu > ul.menu.hover:hover > li.menu-item--active-trail > a {
    color: var(--white);
    background-color: var(--primary-color);
  }
  #header-menu .block-menu > ul.menu.hover:hover > li.menu-item--active-trail:hover > a {
    color: var(--primary-color);
    background-color: var(--white);
  }
  #header-menu .block-menu > ul.menu > li a {
    display: block;
    height: 2rem;
    padding: 0 0.5rem;
    transition: background-color 0.25s ease-out;
    white-space: nowrap;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--white);
    background: url('images/menu-break.svg') no-repeat left 50%;
    background-size: 0.0625rem auto;
    font-size: 0.8125rem;
    line-height: 2rem;
  }
  #header-menu .block-menu > ul.menu > li a[data-drupal-link-system-path='<front>'] {
    overflow: hidden;
    width: 2rem;
    height: 2rem;
    padding: 0;
    white-space: nowrap;
    text-indent: 12.5rem;
    background: url('images/home.svg') no-repeat 35% 50%;
    background-size: 0.8125rem 0.8125rem;
  }
  #header-menu .block-menu > ul.menu > li a[data-drupal-link-system-path='<front>']:hover {
    background-color: transparent !important;
  }
  #header-menu .block-menu > ul.menu > li a[data-drupal-link-system-path='<front>'].is-active {
    background-color: transparent !important;
  }
  #header-menu .block-menu > ul.menu > li.menu-item--active-trail > a {
    color: var(--primary-color);
    background-color: var(--white);
  }
  #header-menu .block-menu > ul.menu > li.menu-item--active-trail + li a {
    background-image: none;
  }
  #header-menu .block-menu > ul.menu.hover > li:hover > a {
    color: var(--primary-color);
    background-color: var(--white);
  }
  #header-menu .block-menu > ul.menu.hover > li:hover:not(:has(> a.home)) + li a {
    background-image: none;
  }
  #header-menu .block-menu > ul.menu.hover > li.menu-item--active-trail + li > a {
    background-image: url('images/menu-break.svg');
    background-size: 0.0625rem auto;
  }
  #header-menu .block-menu > ul.menu > li {
    /* 2 */
  }
  #header-menu .block-menu > ul.menu > li > .submenu {
    position: absolute;
    z-index: 9;
    top: 2rem;
    left: 0;
    display: none;
    width: 100vw;
    background-color: var(--white);
  }
  #header-menu .block-menu > ul.menu > li > .submenu .prev,
  #header-menu .block-menu > ul.menu > li > .submenu .next {
    position: absolute;
    top: 50%;
    width: 5rem;
    height: 5rem;
    margin-top: -2.5rem;
    cursor: pointer;
    opacity: 0.5;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 1.25rem auto;
  }
  #header-menu .block-menu > ul.menu > li > .submenu .prev:hover,
  #header-menu .block-menu > ul.menu > li > .submenu .next:hover {
    opacity: 1;
  }
  #header-menu .block-menu > ul.menu > li > .submenu .prev {
    left: -7.1875rem;
    background: url('images/arrow_circle_left.svg') no-repeat 50% 50%;
    background-size: 3.125rem;
  }
  #header-menu .block-menu > ul.menu > li > .submenu .next {
    right: -7.1875rem;
    background: url('images/arrow_circle_right.svg') no-repeat 50% 50%;
    background-size: 3.125rem;
  }
  #header-menu .block-menu > ul.menu > li > .submenu .container {
    max-width: 81%;
    min-height: 31.25rem;
    margin: 0 auto;
    padding-top: 2.8125rem;
    padding-bottom: 2.8125rem;
  }
  #header-menu .block-menu > ul.menu > li:hover > .submenu,
  #header-menu .block-menu > ul.menu > li.open > .submenu {
    display: block;
  }
  #header-menu .block-menu > ul.menu > li.close > .submenu {
    display: none;
  }
  #header-menu .block-menu > ul.menu > li ul.menu {
    display: grid;
    grid-template-rows: repeat(5, auto);
    grid-template-columns: repeat(3, 1fr);
    grid-auto-flow: column;
    -moz-column-gap: 3.75rem;
    column-gap: 3.75rem;
  }
  #header-menu .block-menu > ul.menu > li ul.menu li {
    display: flex;
    margin: 0;
    border-bottom: 0.0625rem solid var(--gray-D9);
    /* 3 */
  }
  #header-menu .block-menu > ul.menu > li ul.menu li:nth-child(5n) {
    border-bottom: 0;
  }
  #header-menu .block-menu > ul.menu > li ul.menu li a {
    display: block;
    display: flex;
    flex: 1;
    align-items: center;
    height: auto;
    margin: 0;
    padding: clamp(1.2rem, 1.2vw, 1.5625rem);
    transition: background-color 0.5s ease-out;
    white-space: inherit;
    text-transform: inherit;
    text-wrap: balance;
    color: var(--black);
    font-size: 1.125rem;
    font-size: clamp(1rem, 1.2vw, 1.125rem);
    font-weight: 700;
    line-height: 1.3;
  }
  #header-menu .block-menu > ul.menu > li ul.menu li a:hover {
    color: var(--primary-color);
    background-color: var(--gray-F5);
  }
  #header-menu .block-menu > ul.menu > li ul.menu li ul,
  #header-menu .block-menu > ul.menu > li ul.menu li .submenu {
    display: none !important;
  }
}
@media (min-width: 1650px) {
  #header-menu .block-menu > ul.menu > li a {
    padding: 0 0.75rem;
    color: var(--white);
    font-size: 0.9375rem;
  }
}
@media (min-width: 1840px) {
  #header-menu .block-menu .submenu .container {
    max-width: 100rem !important;
  }
}
